/**DC Fonts**/

/**Prod Enviorment**/





/**Avenir**/



@font-face {

    font-family: 'Avenir';

    font-style: normal;

    font-weight: normal;

    src: url(https://www.dataconnectors.com/fonts/Avenir.ttf) format('truetype');

}





/**Avenir-Heavy**/



@font-face {

    font-family: 'Avenir Heavy';

    font-style: normal;

    font-weight: normal;

    src: url(https://www.dataconnectors.com/fonts/Avenir-Heavy.ttf) format('truetype');

}





/**Agency**/



@font-face {

    font-family: 'Agency';

    font-style: normal;

    font-weight: normal;

    src: url(https://www.dataconnectors.com/fonts/Agency.ttf) format('truetype');

}





/**Agency FB**/



@font-face {

    font-family: 'Agency-FB';

    font-style: normal;

    font-weight: normal;

    src: url(https://www.dataconnectors.com/fonts/Agencyfb-regular.ttf) format('truetype');

}



@font-face {

    font-family: 'Agency-FB-Bold';

    font-style: normal;

    font-weight: normal;

    src: url(https://www.dataconnectors.com/fonts/Agencyfb-bold.ttf) format('truetype');

}





/**BebasNeue**/



@font-face {

    font-family: 'Bebas-Neue';

    font-style: normal;

    font-weight: normal;

    src: url(https://www.dataconnectors.com/fonts/BebasNeue.ttf) format('truetype');

}





/**Bermuda-Script**/



@font-face {

    font-family: 'Bermuda-Script';

    font-style: normal;

    font-weight: normal;

    src: url(https://www.dataconnectors.com/fonts/Bermuda-Script.ttf) format('truetype');

}





/**Calibri-Italic**/



@font-face {

    font-family: 'Calibri-Italic';

    font-style: normal;

    font-weight: normal;

    src: url(https://www.dataconnectors.com/fonts/Calibri-Italic.ttf) format('truetype');

}





/**HelveticaNeue**/



@font-face {

    font-family: 'Helvetica-Neue';

    font-style: normal;

    font-weight: normal;

    src: url(https://www.dataconnectors.com/fonts/HelveticaNeue.ttf) format('truetype');

}